MagickCore: Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - n -

- NAMLEN : studio.h
- NearestNeighbor() : deprecate.c , resample.c
- NearestNeighborInterpolatePixel : resample.h
- NegateCommand : display.c
- NegateImage() : enhance.c , enhance.h
- NegateImageChannel() : enhance.c , enhance.h
- NegateImageTag : enhance.c
- NewCommand : display.c
- NewHashmap() : hashmap.c , hashmap.h
- NewImageList() : list.c , list.h
- NewLinkedList() : hashmap.c , hashmap.h
- NewMagickImage() : image.c , image.h
- NewSplayTree() : splay-tree.c , splay-tree.h
- NewXMLTree() : xml-tree.c , xml-tree.h
- NewXMLTreeTag() : xml-tree.c , xml-tree.h
- NextBlock : memory.c
- NextBlockInList : memory.c
- NextCommand : display.c
- NexusInfo : cache-private.h
- NoCompliance : color.h
- NoCompositeOp : composite.h
- NoCompression : compress.h
- NoDecoration : draw.h
- NodeInfo : color.c , quantize.c , splay-tree.c
- Nodes : color.c , quantize.c
- NodesInAList : color.c , quantize.c
- NoEvents : log.h
- NoHandler : log.c
- NoInterlace : image.h
- NoiseEpsilon : effect.c
- NoiseOptions : option.c
- NoiseType : effect.h
- NoneDispose : layer.h
- NonZeroRule : draw.h
- NormalizeCommand : display.c
- NormalizeImage() : enhance.c , enhance.h
- NormalizeImageChannel() : enhance.c , enhance.h
- NormalizeImageTag : enhance.c
- NormalStretch : type.h
- NormalStyle : type.h
- NorthEastGravity : geometry.h
- NorthGravity : geometry.h
- NorthWestGravity : geometry.h
- NotEqualOperator : fx.c
- NoThreadSupport : magick.h
- NoValue : geometry.h
- NTCloseDirectory() : nt-base.h
- NTCloseLibrary() : nt-base.h
- NTControlHandler() : nt-base.h
- NTElapsedTime() : nt-base.h
- NTErrorHandler() : nt-base.h
- NTExitLibrary() : nt-base.h
- NTGetExecutionPath() : nt-base.h
- NTGetLastError() : nt-base.h
- NTGetLibraryError() : nt-base.h
- NTGetLibrarySymbol() : nt-base.h
- NTGetModulePath() : nt-base.h
- NTGhostscriptDLL() : nt-base.h
- NTGhostscriptDLLVectors() : nt-base.h
- NTGhostscriptEXE() : nt-base.h
- NTGhostscriptFonts() : nt-base.h
- NTGhostscriptLoadDLL() : nt-base.h
- NTGhostscriptUnLoadDLL() : nt-base.h
- NTInitializeLibrary() : nt-base.h
- NTIsMagickConflict() : nt-feature.h
- NTLoadTypeLists() : nt-feature.h
- NTMapMemory() : nt-base.h
- NTMEMORYSTATUSEX : nt-base.h
- NTOpenDirectory() : nt-base.h
- NTOpenLibrary() : nt-base.h
- NTReadDirectory() : nt-base.h
- NTRegistryKeyLookup() : nt-base.h
- NTReportEvent() : nt-base.h
- NTReportException() : nt-base.h
- NTResourceToBlob() : nt-base.h
- NTSeekDirectory() : nt-base.h
- NTSetSearchPath() : nt-base.h
- NTSyncMemory() : nt-base.h
- NTSystemCommand() : nt-base.h
- NTSystemConfiguration() : nt-base.h
- NTTellDirectory() : nt-base.h
- NTTruncateFile() : nt-base.h
- NTUnmapMemory() : nt-base.h
- NTUserTime() : nt-base.h
- NTWarningHandler() : nt-base.h
- NullCommand : display.c , animate.c
- NumberPredefinedEntities : xml-tree.c
- NumberPreferences : widget.c
- NumberTiles : effect.c